<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b82aa101e3fece3dd969cb98a6a62459">
  <dict>
    <!--2023-01-31 11:41:24.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
